{
  "manifestVersion": 5,
  "id": "NickB.TheStandardCatalogofLoadIDs",
  "name": "The Standard Catalog of Load IDs",
  "version": "5.3",
  "requires": [
    "Zamu.StrangeCustoms"
  ],
  "mixintos": {
    "game-graph": "file(TheStandardCatalogofLoadIDs.json)"
  }
}
